"use strict";

//--------------------------------------------------------------------------
// Programa principal
//--------------------------------------------------------------------------

window.addEventListener('load', (evento) => {

    document.frm.addEventListener('submit', (evento) => {

        if(document.frm.micampo.value != '5') {
            evento.preventDefault();
        }
    });

});


//--------------------------------------------------------------------------
// Funciones
//--------------------------------------------------------------------------
